OpenSSL ASN.1实现拒绝服务漏洞 CVE-2016-2108 CNNVD-201605-079

10.0 AV AC AU C I A
发布: 2016-05-05
修订: 2018-01-05

OpenSSL是OpenSSL团队开发的一个开源的能够实现安全套接层(SSL v2/v3)和安全传输层(TLS v1)协议的通用加密库,它支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL 1.0.1o之前版本和1.0.2c之前1.0.2版本的ASN.1实现过程中存在安全漏洞。远程攻击者可借助特制的序列化数据中的ANY字段利用该漏洞执行任意代码或造成拒绝服务(缓冲区溢出和内存损坏)。

0%
暂无可用Exp或PoC
当前有40条受影响产品信息